
/* Include navigation css */
@import url('layout/css/nav.css');

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #454545;
	line-height: 18px;
}

/* CLASSES */

.clear {
	clear:both;
}

.small {
	font-size: 11px;
}

.smaller {
	font-size: 10px;
}

#content .wp-smiley, #full-width-content .wp-smiley {
	padding: 0;
	margin: 0;
	border: none;
}

/* STANDARD TYPOGRAPHY */

ul, ol, dl {
	position: relative;
}
.offlinePane h4 small { 
margin-left:5px;
}
#content p,
#full-width-content p,
#full-width-content ul {
	font-weight:normal;
	margin: 14px 0;
       font-size:11px;
       font-family:Verdana;
       width:690px;
	line-height: 155%;
	text-align: justify;
}

#content li,
#full-width-content li {
	padding: 3px 3px 3px 10px;
	background-position: 0 8px;
	background-repeat: no-repeat;
}

#content ol,
#full-width-content ol {
	padding: 0 0 0 20px;
}


#content ol li,
#full-width-content ol li {
	background-image: none;
	list-style-type: decimal;
	padding: 3px 0;;
}



#content a,
#full-width-content a {
	text-decoration: none;
}

#content a:hover,
#full-width-content a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 { margin: 5px 0; font-weight: normal; line-height: 120%; font-weight: normal;}

h1 {font-size: 21px;}

h2 {font-size: 15px; font-weight: normal; font-family: 'Arial-Black'; color: #50710c; padding: 0px 0px 15px 0px; margin: 0px;}

h3 {font-size: 18px; font-weight: bold; color: #50710c; font-family:Arial; padding: 0px 0px 5px 0px; margin: 0px 0px 20px 0px;}

h4 {font-size: 14px; font-weight: bold; color: #333;}

h5 {font-size: 13px; font-weight: bold; color: #333;}

h6 {font-size: 12px; font-weight: bold; color: #333;}

#content blockquote,
#full-width-content blockquote {
	font-size: 13px;
	font-style: italic;
	margin: 10px 0;
	padding: 5px 0 5px 10px;
	border-left-style: solid;
	border-left-width: 3px;
}



#content img.alignright, #full-width-content img.alignright {float:right; margin:0 0 0 10px}

#content img.alignleft, #full-width-content img.alignleft {float:left; margin:0 10px 10px 0}

#content img.aligncenter, #full-width-content img.aligncenter {display: block; margin-left: auto; margin-right: auto}

#content a img.alignright, #full-width-content a img.alignright {float:right; margin:0 0 0 10px}

#content a img.alignleft, #full-width-content a img.alignleft {float:left; margin:0 10px 0 0}

#content a img.aligncenter, #full-width-content a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

code {
	background: url(layout/images/code_bg.png);
	border: 1px solid #C7C7C7;
	display: block;
	margin-bottom: 10px;
	overflow-x: visible;
	overflow-y: hidden;
	font-family: Monaco,"Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono",monospace;
	font-size: 11px;
	line-height:19px;
	padding: 0 5px;
}

.clean {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.clean th {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	background: #f2f2f2;
}

.clean td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
}

/* SHORT CODES */

.shortcode {
	background-position: 0 100%;
	background-repeat: repeat-x;
	display: block;
	margin: 15px 0;
}

.shortcode div {
	background: 10px 12px no-repeat;
	display: block;
	margin: 0;
	padding: 8px 10px 8px 36px;
}

.alert {
	background-color: #FFFBFB;
	background-image: url(layout/images/shortcodes/alert.png);
	border: 1px solid #F8C9BB;
	color: #D0583F;
}

.alert .icon {
	background-image: url(layout/images/shortcodes/alert-icon.png);
}

.approved {
	background-color: #FAFDF9;
	background-image: url(layout/images/shortcodes/approved.png);
	border: 1px solid #C1CEC1;
	color: #6CB656;
}

.approved .icon {
	background-image: url(layout/images/shortcodes/approved-icon.png);
}

.attention {
	background-color: #FFFDF6;
	background-image: url(layout/images/shortcodes/attention.png);
	border: 1px solid #E4E4D5;
	color: #E1B42F;
}

.attention .icon {
	background-image: url(layout/images/shortcodes/attention-icon.png);
}

.camera {
	background-color: #F6FBFB;
	background-image: url(layout/images/shortcodes/camera.png);
	border: 1px solid #C9D5D8;
	color: #55A0B4;
}

.camera .icon {
	background-image: url(layout/images/shortcodes/camera-icon.png);
}

.cart {
	background-color: #FCFCFC;
	background-image: url(layout/images/shortcodes/cart.png);
	border: 1px solid #D3D3D3;
	color: #559726;
}

.cart .icon {
	background-image: url(layout/images/shortcodes/cart-icon.png);
}

.doc {
	background-color: #FFFFFF;
	background-image: url(layout/images/shortcodes/doc.png);
	border: 1px solid #E5E5E5;
	color: #666666;
}

.doc .icon {
	background-image: url(layout/images/shortcodes/doc-icon.png);
}

.download {
	background-color: #FCFCFC;
	background-image: url(layout/images/shortcodes/download.png);
	border: 1px solid #D3D3D3;
	color: #666666;
}

.download .icon {
	background-image: url(layout/images/shortcodes/download-icon.png);
}

.media {
	background-color: #FBF9FD;
	background-image: url(layout/images/shortcodes/media.png);
	border: 1px solid #DBE1E6;
	color: #8D79A9;
}

.media .icon {
	background-image: url(layout/images/shortcodes/media-icon.png);
}

.note {
	background-color: #FFFAF6;
	background-image: url(layout/images/shortcodes/note.png);
	border: 1px solid #E6DAD2;
	color: #B76F38;
}

.note .icon {
	background-image: url(layout/images/shortcodes/note-icon.png);
}

.notice {
	background-color: #FAFCFD;
	background-image: url(layout/images/shortcodes/notice.png);
	border: 1px solid #C7CDDA;
	color: #6187B3;
}

.notice .icon {
	background-image: url(layout/images/shortcodes/notice-icon.png);
}

.quote {
	background-color: #F3F3F3;
	background-image: url(layout/images/shortcodes/quote.png);
	border: 1px solid #D4D4D4;
	color: #727272;
}

.quote .icon {
	background-image: url(layout/images/shortcodes/quote-icon.png);
}


/* LAYOUT */

#wrapper {
/*	width: 962px;*/
	margin: auto;
	text-align: left;
}

#header {
	margin: 6px auto;
	width: 1024px;



}

#primary {
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}

#content {
	width: 700px;
	margin: 0px 10px 10px 0px;
	padding-right: 0px;
	float: left;
	display: inline;
	
}

#full-width-content {
	min-height: 200px;
	padding: 0px 0;
}

#sidebar {
	width: 230px;
	margin: 5px 0px 0px 7px;
	padding: 0px;
	float: right;
	display: inline;
}

#copyright {
	background-repeat: no-repeat;
	font-size: 11px;
	width: 950px;
	margin: auto;
}
#copyright .footer_logo {
	float: right;
	margin-top: -18px;
}



/* HEADER */

#header h1 {
	float: left;
}

#header #logo {
	text-indent: -9999px;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: none;
	float: left;
	width: 160px;
	height: 92px;
	margin: 11px 6px 0px 0px;
}

#header .top {
	margin: 0 auto;
width:950px;
	height: 110px;
}

/* ----------- top links ----------- */

#header .top_right_links {
	float: right;
	width: 700px;
	height: 55px;
	padding-top:15px;
	text-align:right;
	margin-right:8px;
	padding-right: 12px;
}
#header ul.toplinks {
	float: right;
	margin: 0px;
	padding: 14px 0px 0px 0px;
}
#header .toplinks li {
	float: left;
	margin: 0px 3px;
	padding: 0px;
	list-style-type: none;
}
#header .toplinks li.top_phone {
	background: url(layout/css/style1/top_contactbg.png) no-repeat left top;
	width: 135px;
	height: 21px;
	padding-top: 3px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

/* ----------- slider ----------- */

.slider_shadow {
	width: 950px;
	height: 40px;
	background: url(layout/css/style1/slider_shadow.png) no-repeat center top;
	margin: 0 auto;
}

/* SEARCHFORM (MAIN MENU BAR) */
#panel{
	position: relative;
	float:right;
	top: -103px;
       background: url(/images/panel.png) no-repeat;
       width:162px;
       padding-top:6px;
       margin-right:26px;
       height:36px;
}

#searchform {
	position: relative;
	float:right;
       margin-right:15px;
	top: -103px;
}



#searchform div {
	border-width: 1px;
	border-style: solid;
	padding: 4px;
	background-repeat: repeat-x;
}

#searchform #search-input {
	border: none;
	width: 156px;
	background-color: transparent;
}

#searchform #searchsubmit {
	width: 17px;
	height: 17px;
	border: none;
	background-color: transparent;
	outline:none;
	cursor: pointer;
	text-indent: -9999px;
}

/* SEARCHFORM (SIDEBAR WIDGET) */

#searchform-sidebar {
	width: 275px;
}

#searchform-sidebar div {
	border: 1px solid #ccc;
	padding: 6px;
	background: #fff url(layout/css/style1/search-input-bg.png) repeat-x;
}

#searchform-sidebar #search-input {
	border: none;
	background-color: transparent;
	width: 240px;
}

#searchform-sidebar #searchsubmit {
	width: 17px;
	height: 17px;
	border: none;
	background-color: transparent;
	outline:none;
	cursor: pointer;
	text-indent: -9999px;
}

/* CONTENT */
#pricing-table ul li {

} 
#content .pad {
       width:700px;
	padding: 0 0px 0px 0px;
}

/*#content h2.page-title {
	font-size: 27px;
	font-weight: normal;
	padding: 5px 0;
}*/

#home-widget-area .widget {
	float: left;
	width: 600px;
	margin: -12px 0 25px 0;
	display: inline;
}
/*==================boxes====================*/
.box2 { width:100%;}
.box2 .left-top-corner { background:url(images/left-top-corner.gif) no-repeat left top; height:50px; padding-left:8px;}
.box2 .right-top-corner { background:url(images/right-top-corner.gif) no-repeat right top; height:50px; padding-right:8px;}
.box2 .border-top { background:url(images/border-top.gif) left top repeat-x; height:50px; overflow:hidden;}
.box2 .border-top .inner { padding:14px 0 0 26px;}

#left-bot-corner { background:url(images/left-bot-corner.gif) no-repeat left bottom; height:7px; padding-left:7px}
#right-bot-corner { background:url(images/right-bot-corner.gif) no-repeat right bottom; height:7px; padding-right:7px}
#border-bottom { background:#fff; height:7px; font-size:0; line-height:0;}

.box2 .xcontent { background:url(images/box2-tail.gif) repeat-x top #fff; padding:32px 10px 3px 10px;}

/* ----------- client logos ----------- */

.clients {
	float: left;
	width: 640px;
	height: 139px;
	margin-top: 10px;
	background: url(layout/css/style1/clients_bg.jpg) no-repeat left top;
}
.clients_title {
	height: 25px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
ul.clients_list {
	float: left;
	margin: 0px;
	padding: 0px;
}
.clients_list li {
	float: left;
	margin: 0px 0px 0px 2px;
	padding: 0px;
	list-style-type: none;
}



/* SIDEBAR */

#sidebar h2 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
}

#sidebar h3 {
	font-size: 15px;
}

#sidebar p {
	font-size: 11px;
	margin: 8px 0;
	line-height: 160%;
}

#sidebar .read-more {
	margin: 0 0 25px 0;
}

#sidebar .widget {
	float:right;
	width:225px;
}

#sidebar .widget a {
	text-decoration: none;
}

#sidebar .widget a:hover {
	text-decoration: underline;
}



/* HOMEPAGE SLIDESHOW */

#slideshow {
	position: relative;
	width: 950px;
	height: 336px;
	overflow: hidden;
	z-index: 2;
	margin: 0 auto;
}

#slideshow div {
	width: 960px;
	height: 336px;
} 

#slideshow-nav {
	background-repeat: repeat-x;
	height: 25px;
	text-align: center;
	top: 336px;
	z-index: 100;
	width: 950px;
	margin: 0 auto;
	position: relative;
	border-top: 1px solid #727272;
}

#slideshow-nav-inner {
	padding-top: 5px;
}

#slideshow-nav-inner a {
	border: none;
}

#slideshow-nav-inner a img {
	background-position: 0 0;
	background-repeat: none;
	height: 16px;
	width: 16px;
	margin: 0 2px;
}

#slideshow-nav-inner a:hover img, #slideshow-nav-inner a.activeSlide img {
	background-position: -16px 0;
}

#slideshow-wrapper .pad {
	padding: 20px;
}

/* SUBPAGE SLIDESHOW */

.subpage-slideshow-wrapper {
	margin: 10px 0;
}

.subpage-slideshow {
	position: relative;
	height: 200px;
	overflow: hidden;
	z-index: 2;
}

.subpage-slideshow div {
}

#content .subpage-slideshow div img,
#full-width-content .subpage-slideshow div img {
	border: none;
	padding: 0;
}

.subpage-slideshow-nav {
	background-repeat: repeat-x;
	height: 25px;
	text-align: center;
}

.subpage-slideshow-nav-inner {
	padding-top: 4px;
}

.subpage-slideshow-nav-inner a {
	border: none;
}

#content .subpage-slideshow-nav-inner a img,
#full-width-content .subpage-slideshow-nav-inner a img {
	background: url(layout/images/slide-buttons.gif) 0 0 no-repeat;
	height: 20px;
	width: 20px;
	border: none;
	padding: 0;
	background-color: transparent;
}

#content .subpage-slideshow-nav-inner a:hover img,
#content .subpage-slideshow-nav-inner a.activeSlide img,
#full-width-content .subpage-slideshow-nav-inner a:hover img,
#full-width-content .subpage-slideshow-nav-inner a.activeSlide img {
	background-position: 0 -20px;
}

/* HOME */

#home-description {
	padding: 10px;
}

#home-widget-area .widget .pad {
	padding: 0 0px;
}

/* HOME (DEAFAULT) */

#default-home-widget-area {
	padding: 0 0 0 0;
/*	background-color: #f5f5f5;*/
}

#default-home-widget-area .widget .pad {
	padding: 0 0px;
}

#default-home-widget-area .widget {
	float: left;
	width: 290px;
	padding-right: 0px;
	margin: 0px 15px 0px 25px;
	_margin: 0 9px; /* IE6 Fix */
	display: inline;
}

#default-home-widget-area .full-width .pad {
	padding: 0px;
}

#default-home-widget-area ul.home_column01_list {
	margin: 0px;
	padding: 0px 0px 18px 0px;
}


#default-home-widget-area ul.home_column02_list {
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	width: 280px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	
}
#default-home-widget-area .home_column02_list li {
	margin: 0px;
	padding: 14px 0px;
	border-bottom: 1px solid #E5E5E5;
	list-style-type: none;
}
#default-home-widget-area .home_column02_list li strong {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	padding-bottom: 7px;
	width: 290px;
	
}
#default-home-widget-area .home_column02_list li p {
	margin: 0px;
	padding: 0px;
	
}

#default-home-widget-area .home_column02_list li.border_white {
	border-bottom: 1px solid #fff;
}
.imgleft {
	float: left;
	margin-right: 15px;
}

/* HOME HALF WIDTH PAGE */

#default-home-widget-area .full-width {
	width: 460px;
	float: left;
	margin-top: 10px;
	padding: 35px 0px 0px 0px;
/*	background: url(layout/css/style1/bottom_bg.png) repeat-x left top;*/
}
#default-home-widget-area .full-width .bottom_aboutsite {
	width: 465px;
	height: 300px;
}
#default-home-widget-area .full-width .aboutsite_img {
	float: left;
	width: 200px;
	padding-left: 15px;
	margin-top: 4px;
}
#default-home-widget-area .full-width .pad_left {
	padding-left: 15px;
	float: left;
	width: 420px;
	padding-bottom: 20px;
}
#default-home-widget-area .full-width .bottom_portfolio_title {
	float: left;
	width: 450px;
	height: 44px;
	padding: 6px 0px 0px 15px;
	background: url(layout/css/style1/bottom_titlebg.png) no-repeat left top;
}
#default-home-widget-area .full-width .bottom_portfolio_title strong {
	float: left;
	width: 350px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}
#default-home-widget-area .full-width .white_links:link, #default-home-widget-area .full-width .white_links:visited {
	float: right;
	width: 85px;
	padding-right: 15px;
	font-size: 10px;
	text-align: right;
	text-transform: none;
	color: #D9D9D9;
	font-weight: normal;
}
#default-home-widget-area .full-width .aboutsite_img {
	float: left;
	width: 200px;
	padding-left: 15px;
	margin-top: 4px;
}
#default-home-widget-area .full-width .portfolio_text {
	float: left;
	width: 220px;
	padding-left: 15px;
}



/* FULL WIDTH PAGE */

#full-width-content .full-width-title {
	padding-left: 20px;
}

#full-width-content .pad {
	padding: 0 0px;
}

/* ARCHIVES */

#content .post-archive {
	padding: 0 0 15px 0;
}

#content .post-archive h2 {
	font-weight: normal;
	font-size: 20px;;
}

/* ARCHIVE TEMPLATE */

#content .archive {
	margin: 15px 0 30px 0;
	padding: 0;
}

.archive .author-box {
	display:block;
	font-size: 11px;
	padding: 3px 0 0 0;
	overflow: hidden;
}
.archive .comments-link {
	padding-left: 18px;
	background: url('layout/images/comment.gif') 0 5px no-repeat;
	float: right;
	padding-bottom: 5px;
}

#content .archive h3 {
	margin-top: 0;
	font-size: 16px;
	margin: 0px;
}

#content .archive h3 a {
	text-decoration: none;
	border:0px;
}

#content .archive img {
	float: left;
	margin: 10px 10px 10px 0;
	display: inline;
}
.readmore_fullpost {
	background-color: #f5f5f5;
	padding: 3px 10px;
}

/* SINGLE BLOG POST */

#content .single .author-box {
	display:block;
	font-size: 11px;
	padding: 3px 0;

	overflow: hidden;
}

#content .single .comments-link {
	padding-left: 18px;
	background: url('layout/images/comment.gif') 0 5px no-repeat;
	margin-left: 10px;
}

/* BLOG */



#content .entry .date {
	display: block;
	float: left;
}

#content .entry .comments-link {
	padding-left: 18px;
	background: url('layout/images/comment.gif') 0 5px no-repeat;
	float: left;
	margin-left: 10px;
}

#content .entry .post_readmore:link, .post_readmore:visited {
	float: right;
	width: 83px;
	height: 24px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#content .entry .post_readmore:hover {
	float: right;
	width: 83px;
	height: 24px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

#content .entry {
	margin: 5px 0 30px 0;
	padding: 0;
	font-size: 11px;
}

#content .entry h3 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	border: none;
}

#content .entry img.wp-post-image {
	float: left;
	margin: 0 20px 10px 0;
	display: block;
       width:700px;
	border: 1px solid #e5e5e5;
	padding: 4px;
	background-color: #fff;
}

/* COMMENTS */

.says {
	padding-left: 5px;
	color: #888888;
}

.date {
	color: #888888;
}

.thread-even, .thread-odd {
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}

.thread-even {
	background-color: #f9f9f9;
}

.thread-even ul.children {
	background-color: #ffffff;
}

.thread-odd {
	background-color: #ffffff;
}

.thread-odd ul.children {
	background-color: #f9f9f9;
}

#content #comments-wrap {
	padding-top: 0px;
       width:690px;
}

#content #comments-wrap a.name {
	text-decoration: none;	
}

#content #comments-wrap ol.commentlist {
	padding-left: 0;
	border-top: 1px solid #dddddd;	
}

#content #comments-wrap ol ul {
	margin: 0 10px 10px 10px;
	border: 1px solid #dddddd;
	border-bottom: none;
}

#content #comments-wrap li {
	padding: 0 10px;
	list-style: none;
	background-image: none;
}

#content #comments-wrap li li {
	padding: 10px;
	border-bottom: 1px solid #dddddd;
}

#content #comments-wrap li a.name:hover {
	border: none;
}

#content #comments-wrap li .comment-left {
	float: left;
	width: 75px;
	display: inline;
	padding: 15px 0;
}

#content #comments-wrap li .comment-right {
	float: left;
	width: 590px;
	display: inline;
	padding: 15px 0 25px 0;

}

#content #comments-wrap li li .comment-right {
	padding: 5px 0;
	width: 415px;
}


#content #comments-wrap li li .comment-left {
	padding: 5px 0;
}

#content #comments-wrap li li li .comment-right {
	width: 375px;
}

.comment-right-inner {
	padding: 0 20px 0 0;
}

.comment-right .name {
	font-size: 20px;	
}
label.name {
	float: left;
	width: 100px;
}
.comments-form label {
	float: left;
	width: 100px;
}
#content .reply-link a {
	display: block;
	padding: 3px 8px;
	border: 1px solid #dddddd;
	font-size: 11px;
	position: absolute;
	bottom: 10px;
	right: 0;
	text-decoration: none;
}

#content .reply-link a:hover {
	background: #f2f2f2;
	text-decoration: none;
}

#content li li .reply-link a {
	position: absolute;
	bottom: 0;
	right: -25px;
}

#content #comments-wrap #respond {
	margin-left: 10px;
       margin-right: 10px;
       background:url(/images/commijloc.png)repeat-x;
	padding: 15px 10px 10px 10px;
       width:650px;
       height:275px;
}

#content #comments-wrap #respond .pad {
	padding: 0;
}

#content #comments-wrap #respond li {
	padding: 5px 0;
}

#content #comments-wrap #respond label.error {
	color: #990000;
	padding: 5px 0;
	margin-left: 100px;
	display: block;
	width: 690px;
	font-size: 11px;
}

#content #comments-wrap #respond h3 {
	margin-bottom: 20px;	
}

#content #comments-wrap #respond fieldset {
	margin-bottom: 10px;
}

#content #comments-wrap #respond input, #content #comments-wrap #respond textarea {
	padding: 5px;
}

#content #comments-wrap #respond textarea {
	width: 655px;
	height: 111px;
}

#content #comments-wrap #respond legend {
	padding: 0 2px;
	font-weight: bold;
}

#content #comments-wrap #respond label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}

#content #comments-wrap #respond fieldset ol {
	margin: 0;
	padding: 0;
}

#content #comments-wrap #respond fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
}

#content #comments-wrap #respond label {
	width: 130px; /* Width of labels */
}

#content #comments-wrap #respond #submit {
	cursor: pointer;
	padding: 5px 10px;
}


/* NEWS PAGE */

.featured-news {
	padding: 5px 5px 5px 0;
}

.news-article {
	float: left;
	width: 275px;
	margin: 5px 5px 5px 0;
}

.news-article h2 {
	font-size: 15px;	
}

#content .news-article h2 a, #content .featured-news h2 a {
	border: none;

}

.homa_usefull_area {
	margin-top: 20px;
}

/* PORTFOLIO PAGE */

#portfolio h2.page-title {
	font-size: 27px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 16px;
}

#portfolio > p {
	margin: 0 16px;
}

#portfolio .pad {
	padding: 10px 0;
}

#portfolio .portfolio-box {
	float: left;
	margin: 0px 16px 30px 16px;
	width: 282px;
	display: inline;
}

#portfolio .portfolio-box a.thumb {
	border: none;
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

#portfolio .portfolio-box .image {
	background-image: url(layout/images/enlarge.png);
}

#portfolio .portfolio-box .video {
	background-image: url(layout/images/enlarge-video.png);
}

#portfolio .portfolio-box h3 {
	font-size: 16px;
	padding: 0 6px;
	margin: 5px 0px 10px 0px;
	border: none;
}

#portfolio .portfolio-box h3 a {
	text-decoration: none;
	border: none;
}

#portfolio .portfolio-box p {
	padding: 0 6px;
}
#portfolio .portfolio-box a.port_readmorebut {
	margin-top: 10px;
	padding: 2px 7px;
	border: 1px solid #e5e5e5;
	background-color: #f5f5f5;
	text-decoration: none;
	float: left;
}

/* CONTACT FORM */ 

#contact {
	position: relative;
}

#contact #sent {
	display: none;
}

#contact h3 {
	margin-bottom: 20px;	
}

#contact label.error {
	color: #990000;
	padding: 5px 0 5px 90px;
	display: block;
	font-size: 11px;
}

#contact fieldset {
	margin-bottom: 10px;
}

#contact input, #contact textarea {
	padding: 5px;
	font-family: "Lucida Grande", "Liberation Sans", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact textarea {
	width: 350px;
	height: 200px;
}

#contact legend {
	padding: 0 2px;
	font-weight: bold;
}

#contact label.name {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}

#contact fieldset ol {
	margin: 0;
	padding: 0;
}

#contact fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	background-image: none;
}

#contact label.name {
	width: 85px; /* Width of labels */
}

#contact #submit {
	cursor: pointer;
	padding: 5px 10px;
}

.honeypot {
	display: none;
}

/* FOOTER AREA */

#footer-top {
	height: 20px;
	background-repeat: no-repeat;
	background-position: center bottom;
}

#footer-widget-area {
	background-repeat: repeat-x;
	font-size: 11px;
	overflow: hidden;
	line-height: 140%;
}

#footer-widget-area-inner {
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
	/* padding: 0 0 10px 0; */
}

#footer-widget-area .widget {
	float: left;
	width: 220px;
	margin: 0 10px 10px 10px;
	display: inline;
}

#footer-widget-area .widget h3 {
	line-height: 40px;
	font-size: 15px;
}

#footer-widget-area .widget p, #footer-widget-area .widget .pad > ul {
	padding: 10px 0;
}

#footer-widget-area .widget .pad {
	padding: 0 20px;
}

#footer-widget-area .widget ul li {
	padding: 5px 0;
}

#footer-widget-area .widget ul li a {
	text-decoration: none;
}

#footer-widget-area .widget ul li a:hover {
	text-decoration: underline;
}

#footer-widget-area .full-width {
	width: 100%;
	margin: 0 0 10px 0;
}

/* Recent Posts Widget */

ul.jaybich-recent-posts .post-date {
	font-size: 10px;
	display: block;
	line-height: 120%;
}

#sidebar ul.jaybich-recent-posts .post-date {
	margin: 5px 0 0 0;
}

/* Twitter Widget */

.twitter_div {
	padding: 5px 0 0 0;
}

.twitter_div span {
	display: block;
}

.twitter_div ul {
	margin: 0;
}

.twitter_div ul li {
	padding: 5px 0;
	list-style: none;
	background-image: none;
}

a.twitter-follow { margin-left: 10px;}


/* Simple Contact Widget */

#footer-widget-area .widget ul.jaybich-simple-contact li,
#sidebar .widget ul.jaybich-simple-contact li,
#full-width-content .widget ul.jaybich-simple-contact li {
	padding: 0 0 0 30px;
	background-repeat: no-repeat;
	line-height: 20px;
	background-position: 0 0;
	overflow: hidden;
}

#footer-widget-area .widget ul.jaybich-simple-contact li a, 
#sidebar .widget ul.jaybich-simple-contact li a,
#full-width-content .widget ul.jaybich-simple-contact li a {
	color: #474747;
	padding: 0;
}

#footer-widget-area .widget ul.jaybich-simple-contact li a:hover, 
#sidebar .widget ul.jaybich-simple-contact li a:hover,
#full-width-content .widget ul.jaybich-simple-contact li a:hover {
	border: none;
	text-decoration: underline;
}

#footer-widget-area .widget ul.jaybich-simple-contact li, 
#sidebar .widget ul.jaybich-simple-contact li,
#full-width-content .widget ul.jaybich-simple-contact li {
	overflow: hidden;
}

#footer-widget-area .widget ul.jaybich-simple-contact li.phone, 
#sidebar .widget ul.jaybich-simple-contact li.phone,
#full-width-content .widget ul.jaybich-simple-contact li.phone {
	background-position: 0 -20px;
}

#footer-widget-area .widget ul.jaybich-simple-contact li.email, 
#sidebar .widget ul.jaybich-simple-contact li.email,
#full-width-content .widget ul.jaybich-simple-contact li.email {
	background-position: 0 -40px;
}

#footer-widget-area .widget ul.jaybich-simple-contact li.contact-form, 
#sidebar .widget ul.jaybich-simple-contact li.contact-form,
#full-width-content .widget ul.jaybich-simple-contact li.contact-form {
	background-position: 0 -60px;
}

#footer-widget-area .widget ul.jaybich-simple-contact li.skype, 
#sidebar .widget ul.jaybich-simple-contact li.skype,
#full-width-content .widget ul.jaybich-simple-contact li.skype {
	background-position: 0 -80px;
}

#footer-widget-area .widget ul.jaybich-simple-contact li.links {
	background-position: 0 4px;
	padding: 5px 0 0 30px;
}

#sidebar .widget ul.jaybich-simple-contact li.links,
#full-width-content .widget ul.jaybich-simple-contact li.links {
	padding: 2px 0 2px 30px;
}

#footer-widget-area .widget ul.jaybich-simple-contact li.extra, 
#sidebar .widget ul.jaybich-simple-contact li.extra,
#full-width-content .widget ul.jaybich-simple-contact li.extra {
	background-position: 0 -100px;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links {
	float: left;
	padding: 0; 
	margin: 0;
	display: inline;
	bordeR: none;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li {
	float: left;
	padding: 0 1px;
	background-image: none;
	display: inline;
	border: none;
	
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li a, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li a,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li a  {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background-image: url(layout/images/icons-social.png);
	overflow: hidden;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li a.rss, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li a.rss,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li a.rss {
	background-position: 0 0;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li a.twitter, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li a.twitter,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li a.twitter {
	background-position: 0 -16px;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li a.facebook, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li a.facebook,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li a.facebook {
	background-position: 0 -32px;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li a.myspace, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li a.myspace,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li a.myspace {
	background-position: 0 -48px;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li a.flickr, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li a.flickr,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li a.flickr {
	background-position: 0 -64px;
}

#footer-widget-area .widget ul.jaybich-simple-contact ul.social-links li a.linkedin, 
#sidebar .widget ul.jaybich-simple-contact ul.social-links li a.linkedin,
#full-width-content .widget ul.jaybich-simple-contact ul.social-links li a.linkedin {
	background-position: 0 -80px;
}

/* News Scroller Widget */

.news-scroller-wrapper {
	position: relative;
	overflow: hidden;
	height: 200px;
}

ul.news-scroller-nav {
	/*position: absolute;
	bottom: 10px;*/
	right: 10px;
	z-index: 2;
	border-top: 1px solid #e5e5e5;
}

#sidebar .news-scroller-wrapper {
	position: relative;
	overflow: hidden;
	height: 180px;
}

#sidebar .widget .news-scroller-nav, .news-scroller-nav {
	border: none;
	margin-left: 10px;
	border-top: 1px solid #e5e5e5;
}

#sidebar .widget .news-scroller-nav li, .news-scroller-nav li {
	float: left;
	padding: 1px;
	display: inline;
	padding: 0;
	margin: 3px 5px 0 0px;
	border: none;
	background-image: none;
	display: inline;
}

#sidebar .widget .news-scroller-nav li a, .news-scroller-nav a {
	display: block;
	padding: 2px 5px 4px 5px;
	font-size: 12px;
	margin: 0 1px;
	text-decoration: none;
	background: #f2f2f2;
	color: #000;
	line-height: 100%;
	border: 1px solid #e5e5e5;
}

#sidebar .widget .news-scroller-nav li a:hover, .news-scroller-nav a:hover {

}

.news-scroller {
	overflow: hidden;
	z-index: 1;
}

#sidebar .news-scroller h3 {
	font-size: 12px;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.news-scroller h3 {
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	border: none;
	padding: 0px;
}
.news-scroller div {
	font-size: 12px;
	height: 150px;
	width: 300px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	display: inline;
}

.news-scroller div p {
	padding: 0;
	margin: 0;
	line-height: 150%;
}

.news-scroller div .date {
	color: #555;
	font-size: 11px;
}

/* PAGE NAVI PLUGIN */

.wp-pagenavi {
	margin: 10px;
	font-size: 11px;
	margin-left: 0;
	display: inline;
}

#content .wp-pagenavi {
	display: inline;
}

#portfolio .wp-pagenavi {
	margin-left: 16px;
	display: inline;
}

#portfolio .wp-pagenavi .pages, #content .wp-pagenavi .pages {
	display: none;
}

#portfolio .single-column-page-navi, #content .single-column-page-navi {
	margin-left: 10px;
	display: inline;
}

#portfolio .wp-pagenavi a, #content .wp-pagenavi a, .wp-pagenavi a:link {
	padding: 3px 5px;
	text-decoration: none;
	margin: 2px;
}

#portfolio .wp-pagenavi a:hover, #content .wp-pagenavi a:hover {
	text-decoration: none;
	border-style: solid;
}

#portfolio .wp-pagenavi span.current, #content .wp-pagenavi span.current {
	padding: 3px 5px; 
	margin: 2px;
	font-weight: bold;
	font-size: 11px;
	display: inline;
}

/* ADS */

.jaybich-ad-square-buttons a {
	line-height: 100%;
}

.jaybich-ad-square-buttons img {
	margin: 0 5px;
	*margin: 0 5px 5px 5px; /* IE6/IE7 Fix */
}

.jaybich-ad-leaderboard {
	padding: 10px 0 0 0;
	text-align: center;
}
#webmenu_child {
margin-left:10px;
width:40px;
}
.facebook {
position:relative;
float:right;

width:221px;
}
.homepage1 {
width:700px;

}
.homepage1 h3 {
font-size:14px;
font-family:Arial Black;
font-color:#50710c;
}
.homepage1 p {
font-size:11px;
font-family:Verdana;
font-color:#373737;
color:#373737;
white-space:0.3em;
line-height:1.30em;
}
.autentificare {
position:relative;
float:right;
top:0px;

margin-bottom:13px;
}


.sub_plan
{
	margin-left:90px !important;
}

.sub_plan:first-child
{
	margin-left:10px !important;
}

#footertext
{
	clear:both;
}

@font-face {
    font-family: 'Arial-Black';
    src: url('fonts/ariblk.eot');
    src: url('fonts/ariblk.eot?#iefix') format('embedded-opentype'),
         url('fonts/ariblk.woff') format('woff'),
         url('fonts/ariblk.ttf') format('truetype'),
         url('fonts/ariblk.svg#ariblk') format('svg');
    font-weight: normal;
    font-style: normal;
}

#footerhappy {
background-image: url('/images/footer1.png');
height: 385px;
width:100%;
left: 0px;
margin-top:70px;
}
.footerhappy {
background-image: url('/images/footer.png');
height: 385px;
width: 1024px;
margin: 0 auto;
left: 0px;
}
.happyfooter {
width:950px;
position:relative;
height:385px;
margin:0 auto;
}
.footera {
font-size: 13px;
color: #82b11f;
font-family: 'Arial-Black';
float: left;
margin-top:20px;
}
ul.footerai li a { 
color: #fff;
font-family:Verdana;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}
.select {
	position: absolute;
	width: 70px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 27px;
	padding: 0 10px 0 8px;
	color: #fff;
	border:0;
	padding-top:8px;
	padding-left:20px;
	font: 12px/21px arial,sans-serif;
   	background:url('/images/new_arrow.png') no-repeat left;
	overflow: hidden;

}

ul.footerai {position: relative;top: 35px;}
div.homecontent { width:700px;float:left;margin:0 auto; }
div.suport {width:221px;position:relative; }
div.suport1 {width:221px;position:relative;float:right; }

h2.phone_num {
    color: #50710C;
    font-family: 'Arial-Black';
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 12x;
}
span.total{
  color: #FF6600;
  font-weight: bold;
}
.fan_box a:hover{ 
  text-decoration: none; 
}

.fan_box .full_widget{ 
  height: 200px; 
  border: 0 !important; 
  background: none !important; 
  position: relative; 
}

.fan_box .connect_top{ 
  background: none !important; 
  padding: 0 !important; 
}

.fan_box .profileimage, .fan_box .name_block{ 
  display: none; 
}

.fan_box .connect_action{ 
  padding: 0 !important; 
}

.fan_box .connections{ 
  padding: 0 !important; 
  border: 0 !important; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  font-weight: bold; 
  color: #666; 
}

span.total{ 
  color: #0080ff; 
  font-weight: bold; 
}

.fan_box .connections .connections_grid { 
  padding-top: 10px !important; 
}

.fan_box .connections_grid .grid_item{ 
  padding: 0 10px 10px 0 !important; 
}

.fan_box .connections_grid .grid_item .name{ 
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif; 
  font-weight: normal; 
  color: #289728 !important; 
  padding-top: 1px !important; 
}

.fan_box .connect_widget{ 
position: absolute; 
bottom: 0; 
left: 0px; 
margin: 0 !important; 
}

.fan_box .connect_widget .connect_widget_interactive_area { 
margin: 0 !important; 
}

.fan_box .connect_widget td.connect_widget_vertical_center { 
padding: 0 !important; 
}
.loginbox {
background-image:url('/images/loginbox.png');
width:222px;
height:253px;
}
.loginbox1 {
background-image:url('/images/loginbox.png');
width:222px;
height:253px;
margin-top:30px;
}
.comleft {
background-image:url('/images/comstanga.png');
width:10px;
float:left;
height:299px;
}
.cominput {
background-image:url('/images/cominput.png');
width:307px;
border:0;
height:19px;
}
p#breadcrumbs { 
position:relative;
margin-top:-28px;
}
p#breadcrumb {
border-bottom:2px dotted #CCCCCC;
margin-bottom:20px;
padding-bottom:3px;
}
.comarea {
background-image:url('/images/comarea.png');
width:640px;
border:0;
height:119px;
}
#comentariu p {
width:570px;
}
.fan_box .connections_grid .grid_item {
    float: left;
    overflow: hidden;
    padding: 0 4px 4px 0 !important;
    width: 50px;
}
.pts .fan_box .connections {
padding:1px !important;
}
.comments-form {
height:140px;
}
.comcenter {
background-image:url('/images/commijloc.png');
width:100%;
background:repeat-x;
float:left;
height:299px;
}
.comright {
background-image:url('/images/comdreapta.png');
width:10px;
float:right;
position:relative;
height:299px;
}
.citeste {
margin-left:1px;
float:left;
margin-top:-3px;
margin-bottom:10px;
}
.navigarerapida {
background-image:url('/images/navigarerapida.png');
width:224px;
margin-bottom:25px;
margin-top:25px;
height:329px;
}
.navigarerapida ul {
margin-left:0px;
top:58px;	
left:40px;
width:180px;
position:relative;
}

table#price-chart {
	MARGIN: 0px;
       width:690px;
	padding: 0px;
}
table#price-chart th img {

}
table#price-chart th.heading {
	WIDTH: 125px
}

table#price-chart th {
	BORDER-RIGHT: #fff 1px solid;
	TEXT-ALIGN: center
}
table#price-chart td {
	BORDER-RIGHT: #fff 1px solid;
	TEXT-ALIGN: center
}
table#price-chart td {
	margin: 0px;
	padding: 0px;
	height: 30px;
}
table#price-chart .even td {
	background-color: #ffffff;
padding-left:5px;
       border-bottom:2px solid #c6c6c6;
       height:39px;
}
table#price-chart .odd td {
	background-color: #ffffff;
padding-left:5px;
       border-bottom:2px solid #c6c6c6;
height:39px;
}
table#price-chart .odd .table-col-0 {
	background-color: #c4e2ec;
}
table#price-chart .odd .table-col-1 {
	background-color: #e9dbaa;
}
table#price-chart .odd .table-col-2 {
	background-color: #e9bfbf;
}
table#price-chart .odd .table-col-3 {
	background-color: #d4e0a9;
}
table#price-chart .odd .table-col-13 {
	background-color: #f7f7f7;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .even .table-col-13 {
	background-color: #f7f7f7;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .odd .table-col-23 {
	background-color: #f7f7f7;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .even .table-col-23 {
	background-color: #f7f7f7;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .odd .table-col-33 {
	background-color: #f0f0f0;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .even .table-col-33 {
	background-color: #f0f0f0;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .odd .table-col-43 {
	background-color: #f7f7f7;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .even .table-col-43 {
	background-color: #f7f7f7;
       color:#5a791a;
       font-family:Arial;
       font-size:14px;
}
table#price-chart .odd .table-col-4 {
	background-color: #d7c4ed;
}
table#price-chart .even .table-col-0 {
	background-color: #d8ecf2;
}
table#price-chart .even .table-col-1 {
	background-color: #f1e7c7;
}
table#price-chart .even .table-col-2 {
	background-color: #f1d5d5;
}
table#price-chart .even .table-col-3 {
	background-color: #e3ebc6;
}
table#price-chart .even .table-col-4 {
	background-color: #e5d8f3;
}
.left-col-captions {
	width: 188px;
       font-family:Arial;
	font-weight: bold;
       font-size:14px;
	color: #5a791a;
       
	text-align:left !important;
	padding-right: 8px !important;
}
.black-bg {
	background-color: #373737 !important;
	color: #FFF;
}

.navigarerapida li {
margin-bottom:19px;

}
.navigarerapida a {
font-family:Verdana;
font-size:11px;
color:#666363;
font-weight:bold;
}
.taguri {
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#838383;
margin-left:5px;
margin-right:5px;
float:left;
padding-top:10px;
}
.autori {
width:720px;
float:left;
margin-top:-1px;
margin-bottom:15px;
} 
.autori1 {
width:690px;
float:left;
margin-bottom:-7px;
}
.data {
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#50710c;
float:left;
margin-right:5px;
}
.autor {
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#838383;
margin-left:5px;
margin-right:5px;
}
.postat {
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#838383;
margin-left:5px;
}
.autor a {
font-family: Verdana;
font-size:11px;
color:#50710c;
text-decoration:none;
}
.footertext {
margin-top:40px;
float: left;
font-size: 13px;
color: #82b11f;
font-family: Arial Black;
}
.bodyblog {
	background: url(/images/body-blog.png) repeat-x left top;
	color: #474747;
	margin: 0px;
	padding: 0px;
      position:relative;

}
#links {
background:url(/images/links.png);
height:67px;
position:relative;
top:260px;
width:952px;
}
#footertext {
color:#818080;
font-family: Verdana;
font-size:10px;
text-align:center;
position:relative;
top:170px;
width:910px;
}
#categorii {
background-image:url('/images/categorii.png');
width:198px;
padding:10px 10px 10px 15px;
height:185px;
float:right;
color:#6d6d6d;
}
#categorii ul {
position:relative;
top:14px;
color:#636363;
}
#categorii li{
padding-bottom:4px;
}
#categorii a{
color:#636363;
font-size:12px;
font-weight:bold;
font-family:Verdana;
}
#articole {
background-image:url('/images/articole.png');
width:198px;
height:151px;
margin-left:-8px;
position:relative;
padding:10px 10px 10px 15px;
}
#articole ul {
margin-top:37px;
margin-left:15px;
font-size:11px;
font-family:Verdana;
color:#6d6d6d;
line-height:1.2em;
text-decoration:none;
}
#articole li {
padding-bottom:30px;
list-style-image:url('/images/bullet.png');
}
#articole a {
text-decoration:none;
font-family:Verdana Bold;
font-weight:bold;
color:#6d6d6d;
line-height:0.5em;
}
.login_header {
background-image: url('/images/auten.png');
width: 156px;
height: 20px;
position:relative;
top: 14px;
left: 10px;
}
.login_input {
background:none;
top:24px;
left:10px;
position:relative;
border:none;
width:163px;
height:27px;
margin:0;
color: #fff;
padding: 2px 7px 0px 7px;
font-family:Verdana;
font-weight: bold;
font-size:13px;
background-image: url('/images/lbox.png');
}
.autenti {
position:relative;
top:45px;
left:10px;
}
.login_password {
background:none;
top:36px;
left:10px;
position:relative;
border:none;
width:163px;
height:27px;
margin:0;
color: #fff;
padding: 2px 7px 0px 7px;
font-family:Verdana Bold;
font-weight: bold;
font-size:13px;
background-image: url('/images/lbox.png');
}
#domain_bar {
background-image: url('/images/verifica.png');
height: 42px;
position:relative;
width:698px;
}
.domain-bar {
float:left;
width:150px;
position:relative;
top:4px;
}

.domain_form {
left: 190px;
bottom: -2px;
}
.domain_bar_width {
width:500px;
height:32px;
}
.domain_form input.domain {
margin-bottom: 3px;
margin-top:12px;
float:left;
background:none;
position:relative;
border:none;
width:288px;
height:31px;
margin:0;
color: #fff;
margin-left:200px;
margin-top:6px;
padding: 0px 27px 0px 0px;
font-family:Verdana;
font-weight: bold;
font-size:13px;
background-image: url('/images/new/domain_search_bg.png');
}







.facebook_share:hover{
	opacity:0.8;
}